{
  "name": "hotspot",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --mode dev",
    "build-test": "vue-cli-service build --mode test",
    "build-prod": "vue-cli-service build --mode prod",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^1.1.3",
    "core-js": "^3.8.3",
    "element-ui": "^2.15.6",
    "html2canvas": "^1.3.3",
    "install": "^0.13.0",
    "swiper": "^9.0.3",
    "v-viewer": "^1.6.4",
    "vue-lazyload": "^1.3.3",
    "vue-router": "^3.5.1",
    "vue": "^2.6.14",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "babel-eslint": "^10.1.0",
    "eslint-plugin-vue": "^8.0.3",
    "eslint": "^7.32.0",
    "less-loader": "^5.0.0",
    "less": "^3.0.4",
    "vue-template-compiler": "^2.6.14"
  }
}
